Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Sat, 02 Feb 2019 23:16:03 +0200

> Fortunately, the whole point of this bug report opened by Juri is to make
> this configurable. Later, we can decide on a better default, something Juri
> is also very much in favor of.

With a better default such problems wouldn't happen if definitions were
displayed in a new split window taking space from the original window.

> If you add your voice to his and decide to change the default, and
> then give me a way to recover 26.1's behavior (minus the bug), I won't
> object (much).

How do you prefer to configure old behavior?  Using a customizable option?